prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-dfrorp
Description: Analog Oxidation Reduction Potential (ORP) Sensor
Version: 1.7.1

Libs: -L${libdir} -lupmc-dfrorp
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
